upgrading

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

upgrading

Sacha Standen
Hello
 
I've just downloaded an upgrade of version 2.5.29 for windows (from 2.4.3), but can't install it properly; the Cygwin setup only gives me the option to uninstall, keep or reinstall version 2.4.3. I've re-downloaded the setup programme, uninstalled LilyPond and tried to reinstall, but it makes no difference. Any ideas?
 
Sacha
 

_______________________________________________
lilypond-user mailing list
[hidden email]
http://lists.gnu.org/mailman/listinfo/lilypond-user
Reply | Threaded
Open this post in threaded view
|

Re: upgrading

Graham Percival

On 11-Jun-05, at 6:04 AM, Sacha Standen wrote:
> I've just downloaded an upgrade of version 2.5.29 for windows (from
> 2.4.3), but can't install it properly; the Cygwin setup only gives me
> the option to uninstall, keep or reinstall version 2.4.3. I've
> re-downloaded the setup programme, uninstalled LilyPond and tried to
> reinstall, but it makes no difference. Any ideas?

2.5.29 doesn't need Cygwin.  Uninstall 2.4.3 in cygwin, then install
2.5.29 directly.
(sorry, I'm on OSX, so I don't know how to install the windows version,
but I imagine
you just need to double-click on the icon)

Cheers,
- Graham



_______________________________________________
lilypond-user mailing list
[hidden email]
http://lists.gnu.org/mailman/listinfo/lilypond-user
Reply | Threaded
Open this post in threaded view
|

Re: upgrading

Graham Percival
Please keep lilypond traffic on the mailist; the answers can help other
people.  In
addition, other people can help where I can't.  :)

I don't know how the window package works, but I'm sure somebody else
can
tell you.  What version of windows do you have?  If there is a bug,
we'll need
to know.

Cheers,
- Graham


On 12-Jun-05, at 3:05 AM, Sacha Standen wrote:

> Thanks for that. I've done what you suggested, but although I have an
> icon
> on the desktop (marked ly and entitled lilypond) which didn't exist
> with the
> old version, when I double click it, it appears to be opening and a
> window
> opens for a split second before disappearing again. Meanwhile I can't
> open
> any of my LilyPond files without reinstalling version 2.4.3. Is this a
> bug
> or am I being incompetant?



_______________________________________________
lilypond-user mailing list
[hidden email]
http://lists.gnu.org/mailman/listinfo/lilypond-user